globus_gsi_callback.h(3)

NAME
globus_gsi_callback.h - Globus GSI Callback.

SYNOPSIS

#include 'globus_common.h'
#include 'globus_gsi_cert_utils.h'
#include 'openssl/x509.h'

  Macros

#define GLOBUS_GSI_CALLBACK_MODULE

  Typedefs

typedef struct globus_l_gsi_callback_data_s * globus_gsi_callback_data_t
typedef int(* globus_gsi_extension_callback_t) (globus_gsi_callback_data_t callback_data, X509_EXTENSION *extension)

Detailed Description

Globus GSI Callback.

Author:
    Sam Lang

    Sam Meder

Author

Generated automatically by Doxygen for globus_gsi_callback from the source code.